Endpoint Vulnerability

Ubuntu Security Notice USN-3229-1

Description

Several security issues were fixed in the Python Imaging Library.

Affected Products

python-imaging - Python Imaging Library